[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_plut' (#crwlib)

# Rect2I

## Declaration

Source position: _crw_plut.pas line 68

`function Rect2I(`
`x1: Integer;`
`y1: Integer;`
`x2: Integer;`
`y2: Integer`
`):TRect2I; overload; function Rect2I(`
`const a: TPoint2I;`
`const b: TPoint2I`
`):TRect2I; overload; function Rect2I(`
`const r: TRect`
`):TRect2I; overload;`